Bug 1260385 - [RFE][PPC64LE] hot-plug memory support for PPC
[RFE][PPC64LE] hot-plug memory support for PPC
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs (Show other bugs)
3.6.0
Unspecified Unspecified
high Severity urgent
: ---
: 3.6.0
Assigned To: Martin Betak
Gil Klein
virt
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-06 06:32 EDT by Israel Pinto
Modified: 2016-02-22 00:07 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-07 09:02:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Virt
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 45729 master MERGED core: Enable memory hotplug on ppc64 Never

  None (edit)
Comment 2 Lucy Bopf 2016-02-22 00:07:39 EST
Moving 'requires_doc_text' to '-'.
Also updating 'oVirt Team' field to allow me to save changes to this bug.

Note You need to log in before you can comment on or make changes to this bug.